logo {
    border-bottom: 1px solid #000000;
}

.unavailable {
    padding: 0 3px;
}

/* Tablet / Desktop */
@media only screen and (min-width: 481px) {
    logo-img {
        background-image: url("/images/logos/fantasy.png");
    }
}

/* Mobile */
@media only screen and (max-width: 480px) {
    logo-img {
        background-image: url("/images/mobile/fantasy.png");
        width: 248px;
    }
}
